#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-3icVk6zvwBu5HezLSKg3a8
key: monad-par-extras-0.3.3-3icVk6zvwBu5HezLSKg3a8
license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
indefinite: False
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State
hidden-modules: Control.Monad.Par.Pedigree
abi: 8cc1d19f243683cf1ba2d71ba65d32d1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/monad-par-extras-0.3.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/monad-par-extras-0.3.3
hs-libraries: HSmonad-par-extras-0.3.3-3icVk6zvwBu5HezLSKg3a8
depends:
    base-4.10.0.0 abstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE deepseq-1.4.3.0
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    transformers-0.5.2.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             abstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW=f2358545071ab3753618393a971695bd
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=45711223006f2eb72f62bbe45f216d21
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=e54cb8ee20631772dc74b0ec551441ab
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
haddock-interfaces: /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock
haddock-html: /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

